subtle - Feature #76

Switching focus for clients.
05/05/2009 04:42 PM - lala lala

Status: Fixed

Priority: Urgent
Assignee: Christoph Kappel
Category: Feature

Target version:

Start date:
Due date:

% Done:

Estimated time:

05/05/2009

100%
0.00 hour

Description

Feature to move the focus between clients without using the mouse-pointer.

History

#1 - 05/13/2009 11:39 PM - Christoph Kappel

- Status changed from Unconfirmed to Feedback

- % Done changed from 0 to 100

#2 - 05/15/2009 10:14 AM - Christoph Kappel
- Status changed from Feedback to Fixed
